播放内容时,如果出现「不再支持 bdp 版本,版本必须为 v1.5+」的讯息,该怎么做?
请升级 bdp 档案,使之与 X-Sign Player v1.5 兼容。<BR> 1. 针对单机模式,请直接将扩展名从 bdp 改为 sbdp。<BR> 2. 针对管理(网络)模式,请使用 X-Sign Designer 1.5 的「档案 / 汇入 bdp 工作文件」功能来升级档案。
需要协助吗?

我们一直都在, 提供您需要的服务。

联系我们

想提出问题或建议吗? 我们洗耳恭听。

马上联系我们

浏览我们的FAQs

所有常见的问题都在这里。

前往FAQs

下载

浏览最新的应用程序、折页册、手册、软件及更多内容。

前往下载